.table01 th,
.table01 td {
  padding: 25px 15px;
}

.border {
  border-bottom: 1px solid #999999;
}

.line_black_solid {
  border-bottom: #555555 solid 1px;
}

.tr_series_main {
  position: relative;
  padding: 0 0 20px 0 !important;
}

.tr_series_main_title {
  position: absolute;
  left: 225px;
  top: 17px;
  font-size: 24px;
}

/*==========================================
テーブルレイアウト
==========================================*/
table {
  background: #ffffff;
  border-collapse: collapse;
}

.table01 th,
.table01 td {
  padding: 15px 10px;
  text-align: center;
  border-bottom: 1px solid #999999;
}

.table01 th {
  font-size: 16px;
  font-weight: bold;
}

.table01 td {
  vertical-align: middle;
}

.table01_tr_border_b td,
.table01_tr_border_b th {
  border-bottom: 1px solid #555555;
}

.table01_title_s {
  font-size: 12px;
  font-weight: bold;
  display: block;
}

.table01_note_s {
  font-size: 12px;
  font-weight: normal;
  display: block;
}

.table01_top td {
  vertical-align: top;
}

.table_top_left td,
.table_top_left th {
  vertical-align: top !important;
  text-align: left !important;
}

td {
  word-break: break-all;
  table-layout: fixed;
}

/*==========================================
事例
==========================================*/
#index_jirei_box {
  padding: 10px;
  border: solid 8px #e7e7e7;
}

/*==========================================
divのtable化　上下中央
==========================================*/
.unit_type {
  display: flex;
  justify-content: space-between;
  width: auto;
}

.unit_type_title {
  background: #f5f5f5;
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
  text-align: center;
}

.unit_type div {
  width: 160px;
  font-size: 12px;
}

.unit_type span {
  display: block;
  margin: 5px 0;
  font-weight: bold;
}


.as_title {
  font-size: 24px;
  display: block;
  background: #eee;
  padding: 10px 0 3px 5px;
  margin-bottom: 20px;
}

.shiera_text {
  float: left;
  margin-right: 20px;
}

.d_flex {
  display: flex;
  justify-content: space-between;
}

.btn_cupboard {
  border-radius: 3px;
  text-align: center;
  background-color: #F98B02;
  width: 500px;
  display: block;
  color: #fff !important;
  text-decoration: none !important;
  font-size: 18px;
  font-weight: bold;
  margin: 10px auto;
  padding: 23px 6px 20px 6px;
  box-shadow: 0 3px 0 rgba(223, 85, 0, 1);
}

.un_cupboardLixil_unitType_topCont {
  padding: 0 10px;
}
